/*****************************************************************

	plantInfo CSS

*****************************************************************/

DIV#plantInfoTitle {
	MARGIN: 0px;
	WIDTH: 600px;
	border-style: none none dotted none;
	/*border-style: none none dashed none;*/
	border-color: #bfbfae;
	border-width: 1px;
	background-color:#ffffde;
	padding-top:8px;
	padding-bottom:4px;
	padding-left:10px;
	color:#645804;
	font-size:16px;
	margin-bottom:14px;
}

DIV#container_right_photo{
	float: right;
	width: 615px;
	border-left: 1px solid #d8e1bf;
	padding-top: 10px;
	padding-left: 4px;
	background-color: #fff;	/*eec;*/
}

DIV#smmTitle{
	font-size:16px;
	WIDTH: 560px;
	border-style: none none dashed none;
	border-color: #bfbfae;
	border-width: 1px;
	margin-left:14px;
}

DIV#iPhoto1{
	float:left;
	width:217px;
	height:150px;
	padding:1px;
	background-color: #466;
	margin-top:8px;
	margin-left:14px;
	margin-bottom:8px;
}
DIV#iPhoto2{
	float:left;
	width:116px;
	height:150px;
	padding:1px;
	background-color: #466;
	margin-top:8px;
	margin-left:14px;
	margin-bottom:8px;
}
DIV#iPhoto3{
	float:left;
	width:207px;
	height:150px;
	padding:1px;
	background-color: #466;
	margin-top:8px;
	margin-left:14px;
	margin-bottom:8px;
}
DIV#iPhoto4{
	float:left;
	width:231px;
	height:150px;
	padding:1px;
	background-color: #466;
	margin-top:8px;
	margin-left:14px;
	margin-bottom:8px;
}
DIV#iBunmen{
	clear:both;
	padding-left:14px;
	font-size:12px;
	padding-bottom:14px;
}
DIV#iBunmen2{
	float:left;
	width:300px;
	padding-top:14px;
	padding-left:14px;
	font-size:12px;
	padding-bottom:14px;
}

DIV#xx1{
	clear:both;
}
DIV#pF1{
	margin-top:6px;
	float:left;
}
DIV#pF2{
	margin-top:6px;
	float:left;
}


DIV#smmTitle22{
	font-size:16px;
	WIDTH: 195px;
	border-style: none none dashed none;
	border-color: #bfbfae;
	border-width: 1px;
	margin-left:14px;
}
DIV#iPhoto22{
	width:195px;
	padding-top:8px;
	padding-left:14px;
}
DIV#iBunmen22{
	width:190px;
	padding-left:14px;
	font-size:12px;
	padding-bottom:6px;
}
DIV#smmTitle33{
	font-size:16px;
	WIDTH: 195px;
	border-style: none none dashed none;
	border-color: #bfbfae;
	border-width: 1px;
	margin-left:2px;
}
DIV#iPhoto33{
	width:195px;
	padding-top:8px;
	padding-left:2px;
}
DIV#iBunmen33{
	width:190px;
	padding-left:2px;
	font-size:12px;
	padding-bottom:6px;
}
